Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 457628 - sys-cluster/swift-1.7.6 has typo in "newinitd"
Summary: sys-cluster/swift-1.7.6 has typo in "newinitd"
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Matthew Thode ( prometheanfire )
URL:
Whiteboard:
Keywords: PATCH
Depends on:
Blocks:
 
Reported: 2013-02-14 22:23 UTC by Troy Ablan
Modified: 2013-03-04 21:57 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Troy Ablan 2013-02-14 22:23:24 UTC
Line 86

newinitd "${FILESDIR}/swift-object.initd" "swift-obect"

should be

newinitd "${FILESDIR}/swift-object.initd" "swift-object"

Reproducible: Always
Comment 1 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2013-02-15 18:36:35 UTC
I'll fix it when I fix bug 457600 (since it's a smaller thing).
Comment 2 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2013-03-04 21:57:16 UTC
fixed as 1.7.6-r1